<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>Udruzenje nezavisnih modera</author>
    <version>2.0.0.0</version>
	
    <title>
        <en>Fendt 900 Vario S4</en>
    </title>
	
	<iconFilename>store/icon_fendt900.png</iconFilename>
	<multiplayer supported="true"/>
	
	<description>
        <en>
            <![CDATA[Fendt Vario 900
Price: 200.000€
Power: 305hp

engine configuration:
-Fendt Vario 927 Vario
-Fendt Vario 930 Vario
-Fendt Vario 933 Vario
-Fendt Vario 936 Vario
-Fendt Vario 939 Vario

]]>
        </en>
        <de>
            <![CDATA[Fendt Vario 900
Preis: 200.000€
Leistung: 305PS

Motorkonfiguration:
-Fendt Vario 927 Vario
-Fendt Vario 930 Vario
-Fendt Vario 933 Vario
-Fendt Vario 936 Vario
-Fendt Vario 939 Vario
]]>
        </de>
        <fr>
            <![CDATA[Fendt Vario 900
Prix: 200.000 €
puissance: 305hp

Configuration du moteur:
-Fendt Vario 927 Vario
-Fendt Vario 930 Vario
-Fendt Vario 933 Vario
-Fendt Vario 936 Vario
-Fendt Vario 939 Vario
]]>
        </fr>
    </description>
	
	<specializations>
		<specialization name="addConfig" 		  		className="AddConfig" 				 	filename="scripts/AddConfig.lua"/>	
		<specialization name="variableTirePressure"    	className="VariableTirePressure"    	filename="scripts/VariableTirePressure.lua"/>
		<specialization name="extendedAnimationSounds" 	className="ExtendedAnimationSounds" 	filename="scripts/ExtendedAnimationSounds.lua" />
		<specialization name="extendedExhaust" 			className="ExtendedExhaust" 			filename="scripts/ExtendedExhaust.lua" />
    </specializations>
	
	<vehicleTypes>
		<type name="fendt900s4" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"  parent="baseDrivable">
			<specialization name="foldable" />
			<specialization name="cover" />	
			<specialization name="reverseDriving" />
			<specialization name="addConfig"/>
			<specialization name="variableTirePressure"/>
			<specialization name="extendedAnimationSounds" />
			<specialization name="extendedExhaust"/>
		</type>
	</vehicleTypes>
	
	<l10n>
		<text name="Forestry">								<en>Forestry</en>									<de>Forestry</de>										</text>
		<text name="DL">									<en>DesignLine</en>									<de>DesignLine</de>										</text>
		<text name="Details">								<en>Details</en>									<de>Details</de>										</text>
		<text name="DetailsDesignLine">						<en>Details DesignLine</en>							<de>Details DesignLine</de>								</text>
		<text name="VarioGrip">								<en>Vario Grip</en>									<de>Vario Grip</de>										</text>
		<text name="VarioGrip_Weights">						<en>Vario Grip and Weights</en>						<de>Vario Grip and Weights</de>							</text>
		<text name="cereXbib">								<en>CereXbib</en>									<de>CereXbib</de>										</text>
		<text name="cereXbibwide">							<en>CereXbib Wide</en>								<de>CereXbib Wide</de>									</text>
		<text name="cereXbibvg">							<en>CereXbib Vario Grip</en>						<de>CereXbib Vario Grip</de>							</text>
		<text name="cereXbibweight">						<en>CereXbib Weight</en>							<de>CereXbib Weight</de>								</text>
		<text name="standard">								<en>Standard</en>									<de>Standard</de>										</text>
		<text name="rope">									<en>Rope</en>										<de>Rope</de>											</text>
		<text name="gas">									<en>Fire extinguisher</en>							<de>Fire extinguisher</de>								</text>
		<text name="input_IC_SPACE">						<en>Switch IC State</en>							<de>IC-Status wechseln</de>								</text>
        <text name="input_IC_MOUSE">						<en>Change IC State</en>							<de>IC aktivieren</de>									</text>
        <text name="InteractiveControl_Off">				<en>Disable IC</en>									<de>IC deaktivieren</de>								</text>
        <text name="InteractiveControl_On">					<en>Enable IC</en>									<de>IC aktivieren</de>									</text>
        <text name="ic_component_close">					<en>Close %s</en>									<de>Schließen %s</de>									</text>
        <text name="ic_component_open">						<en>Open %s</en>									<de>Öffnen %s</de>										</text>
        <text name="ic_button_on">							<en>Activate %s</en>								<de>Aktivieren %s</de>									</text>
        <text name="ic_button_off">							<en>Deactivate %s</en>								<de>Deaktivieren %s</de>								</text>
		<text name="door">									<en>Left door</en>									<de>Linke Tür</de>										</text>
		<text name="window_rear">							<en>Rear window</en>								<de>Heckscheibe</de>									</text>
		<text name="window_top">							<en>Window</en>										<de>Heckscheibe</de>									</text>
		<text name="hood">									<en>Hood</en>										<de>Haube</de>											</text>
		<text name="warning">								<en>Warrning sings</en>								<de>Warnsignale</de>									</text>
		<text name="wide">									<en>Wide Fenders</en>								<de>Wide Fenders</de>									</text>
		<text name="ic">									<en>Interactive Control</en>						<de>Interactive Control</de>							</text>
		<text name="cablights">								<en>Cabine Lights</en>								<de>Cabine Lights</de>									</text>
		<text name="beacon1">								<en>Beacon Lights 1</en>							<de>Beacon Lights 1</de>								</text>
		<text name="beacon2">								<en>Beacon Lights 2</en>							<de>Beacon Lights 2</de>								</text>
		<text name="beacon3">								<en>Beacon Lights 3</en>							<de>Beacon Lights 3</de>								</text>
		<text name="beacon4">								<en>Beacon Lights 4</en>							<de>Beacon Lights 4</de>								</text>
		<text name="beacon5">								<en>Beacon Lights 5</en>							<de>Beacon Lights 5</de>								</text>
		<text name="configuration_exhaust">					<en>Exhaust</en>									<de>Auspuff</de>										</text>
		<text name="configuration_black">					<en>Black</en>										<de>Black</de>											</text>
		<text name="configuration_red">						<en>Red</en>										<de>Red</de>											</text>
		<text name="configuration_chrom">					<en>Chrom</en>										<de>Chrom</de>											</text>
		<text name="configuration_silver">					<en>Design Line</en>								<de>Design Line</de>									</text>
		<text name="configuration_white">					<en>White</en>										<de>White</de>											</text>
		<text name="configuration_profiplus">				<en>ProfiPlus</en>									<de>ProfiPlus</de>										</text>
		<text name="configuration_profi">					<en>Profi</en>										<de>Profi</de>											</text>
		<text name="configuration_equipt">					<en>Equipment</en>									<de>Equipment</de>										</text>
		<text name="configuration_fender">					<en>Fenders</en>									<de>Fenders</de>										</text>
		<text name="configuration_roof">					<en>Roof Color</en>									<de>Roof Color</de>										</text>
		<text name="configuration_grill">					<en>Grill</en>										<de>Grill</de>											</text>
		<text name="configuration_warning">					<en>Warning Sing</en>								<de>Warning Sing</de>									</text>
		<text name="configuration_warningt">				<en>Warning Triangle</en>							<de>Warning Triangle</de>								</text>
		<text name="configuration_horns">					<en>Horns</en>										<de>Horns</de>											</text>
		<text name="configuration_extra">					<en>Extra</en>										<de>Extra</de>											</text>
		<text name="configuration_gps">						<en>GPS</en>										<de>GPS</de>											</text>
		<text name="configuration_kuhn">					<en>Kuhn Terminal</en>								<de>Kuhn Terminal</de>									</text>
		<text name="configuration_poettinger">				<en>Poettinger Terminal</en>						<de>Poettinger Terminal</de>							</text>
		<text name="configuration_vogel">					<en>Vogel Terminal</en>								<de>Vogel Terminal</de>									</text>
		<text name="configuration_veenhuis">				<en>Veenhuis Terminal</en>							<de>Veenhuis Terminal</de>								</text>
		<text name="configuration_phone">					<en>Mobile Phone</en>								<de>Mobile Phone</de>									</text>
		<text name="configuration_flag">					<en>Flag</en>										<de>Flag</de>											</text>
		<text name="configuration_BD">						<en>Balkanska Dolina</en>							<de>Balkanska Dolina</de>								</text>
		<text name="configuration_Cro">						<en>Croatia</en>									<de>Croatia</de>										</text>
		<text name="configuration_Srb">						<en>Serbia</en>										<de>Serbia</de>											</text>
		<text name="configuration_Bih">						<en>Bosnia</en>										<de>Bosnia</de>											</text>
		<text name="configuration_Slo">						<en>Slovenia</en>									<de>Slovenia</de>										</text>
		<text name="configuration_Ger">						<en>German</en>										<de>German</de>											</text>
		<text name="configuration_Cz">						<en>Czech Republic</en>								<de>Czech Republic</de>									</text>
		<text name="configuration_Sl">						<en>Slovakia</en>									<de>Slovankia</de>										</text>
		<text name="configuration_Pl">						<en>Poland</en>										<de>Poland</de>											</text>
		<text name="configuration_Hu">						<en>Hungary</en>									<de>Hungary</de>										</text>
		<text name="configuration_It">						<en>Italy</en>										<de>Italy</de>											</text>
		<text name="configuration_Ru">						<en>Russia</en>										<de>Russia</de>											</text>
		<text name="configuration_USA">						<en>USA</en>										<de>USA</de>											</text>
		<text name="configuration_sticker">					<en>Stickers</en>									<de>Stickers</de>										</text>
		<text name="configuration_fsticker">				<en>Fendt Stickers</en>								<de>Fendt Stickers</de>									</text>
		<text name="configuration_esticker">				<en>Roof Stickers</en>								<de>Roof Stickers</de>									</text>
		<text name="configuration_dsticker">				<en>Door Stickers</en>								<de>Door Stickers</de>									</text>
		<text name="configuration_bwsticker">				<en>Back Window Stickers</en>						<de>Back Window Stickers</de>							</text>
		<text name="configuration_nsticker">				<en>Name Stickers</en>								<de>Name Stickers</de>									</text>
		<text name="configuration_jogi">					<en>Jogi69</en>										<de>Jogi69</de>											</text>
		<text name="configuration_jukka">					<en>Jukka</en>										<de>Jukka</de>											</text>
		<text name="configuration_fd">						<en>Fuck Deere</en>									<de>Fuck Deere</de>										</text>
		<text name="configuration_michelin">				<en>Michelin</en>									<de>Michelin</de>										</text>
		<text name="configuration_amd">						<en>AMD</en>										<de>AMD</de>											</text>
		<text name="configuration_company">					<en>Company</en>									<de>Company</de>										</text>
		<text name="configuration_registration">			<en>Registration</en>								<de>Registration</de>								    </text>
		<text name="configuration_blunk">					<en>Blunk</en>										<de>Blunk</de>											</text>
		<text name="configuration_zp">						<en>Zemun Polje</en>								<de>Zemun Polje</de>									</text>
		<text name="configuration_unm">						<en>UNM</en>										<de>UNM</de>											</text>
		<text name="configuration_strobo">					<en>Strobo Lights</en>								<de>Strobo Lights</de>									</text>
		<text name="configuration_strobocab">				<en>Strobo Cbine Lights</en>						<de>Strobo Cabine Lights</de>							</text>
		<text name="configuration_beacon">					<en>Beacon Lights</en>								<de>Beacon Lights</de>									</text>
		<text name="info_tireFilling">					    <en>Variogrip Info: Air Filling</en>		 		<de>Variogrip Info: Luft auffüllen</de>			        </text>
		<text name="info_tireEmptying">					    <en>Variogrip Info: Air emptying</en>		 		<de>Variogrip Info: Luft ablassen</de>	   			    </text>
		<text name="info_tireCurrentPressure">			    <en>%s (%1.2f bar) air pressure (presently)</en>	<de>%s (%1.2f bar) Luftdruck (aktuell)</de>		        </text>
        <text name="action_tireChangeTarget">			    <en>Variogrip Info: Change wheel pressure to %s bar</en> <de>Variogrip Info: Reifendruck ändern in %s bar</de> </text>
		<text name="input_SET_TIRE_PRESSURE">               <en>Set tire pressure</en>                           <de>Reifendruck ändern</de>                            </text>
	</l10n>
	
	<actions>	
		<action name="SET_TIRE_PRESSURE" 		category="VEHICLE" 		ignoreComboMask="false"/>
	</actions>

	<inputBinding>
		<actionBinding action="SET_TIRE_PRESSURE">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_k" axisComponent="+" neutralInput="0" index="1"/>
			<binding device="0_XINPUT_GAMEPAD" input="BUTTON_2" axisComponent="+" neutralInput="0" index="1"/>
		</actionBinding>
	</inputBinding>	
	
	<newConfigurations>
		<newConfiguration configName="grill" isColorConfig="false" />
		<newConfiguration configName="equipt" isColorConfig="false" />
		<newConfiguration configName="exhaust" isColorConfig="false" />
		<newConfiguration configName="warning" isColorConfig="false" />
		<newConfiguration configName="warningt" isColorConfig="false" />
		<newConfiguration configName="horns" isColorConfig="false" />
		<newConfiguration configName="extra" isColorConfig="false" />
		<newConfiguration configName="gps" isColorConfig="false" />
		<newConfiguration configName="kuhn" isColorConfig="false" />
		<newConfiguration configName="poettinger" isColorConfig="false" />
		<newConfiguration configName="vogel" isColorConfig="false" />
		<newConfiguration configName="veenhuis" isColorConfig="false" />
		<newConfiguration configName="phone" isColorConfig="false" />
		<newConfiguration configName="flag" isColorConfig="false" />
		<newConfiguration configName="sticker" isColorConfig="false" />
		<newConfiguration configName="fsticker" isColorConfig="false" />
		<newConfiguration configName="esticker" isColorConfig="false" />
		<newConfiguration configName="dsticker" isColorConfig="false" />
		<newConfiguration configName="bwsticker" isColorConfig="false" />
		<newConfiguration configName="nsticker" isColorConfig="false" />
		<newConfiguration configName="company" isColorConfig="false" />
		<newConfiguration configName="registration" isColorConfig="false" />
		<newConfiguration configName="fender" isColorConfig="false" />
		<newConfiguration configName="strobo" isColorConfig="false" />
		<newConfiguration configName="strobocab" isColorConfig="false" />
		<newConfiguration configName="beacon" isColorConfig="false" />
	</newConfigurations>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="900varioS4.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="weight_original.xml"/>
    </storeItems>
	
	<brands>
		<brand name="BKT" title="BKT" image="store/brand_bkt.dds"/>
	</brands>
</modDesc>
